bundles=com.liferay.segments.asah.connector#2.0.21.hotfix-10382-7310##,com.liferay.segments.asah.rest.client#2.0.11##,com.liferay.segments.asah.rest.impl#2.0.30##,com.liferay.segments.content.targeting.upgrade#2.0.9##,com.liferay.segments.context.vocabulary#1.0.15##,com.liferay.segments.experiment.web#2.0.27##,com.liferay.segments.lang#2.0.37##,com.liferay.segments.service#2.0.44.hotfix-10382-7310##,com.liferay.segments.simulation.web#2.0.13##,com.liferay.segments.web#2.0.29##
category=Liferay Foundation - Liferay Segments - Impl
context-names=
description=Liferay Foundation - Liferay Segments - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=251207180049217
restart-required=true
title=Liferay Foundation - Liferay Segments - Impl
version=1.0